POST api/Insured/InsuredTags
Insured tags list endpoint.
Request Information
URI Parameters
None.
Body Parameters
List of insured database Ids.
InsuredDataBaseIds| Name | Description | Type | Additional information |
|---|---|---|---|
| InsuredDataBaseId | Collection of globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"insuredDataBaseId": [
"fa46904c-7a4a-4dcb-b817-e604bcb1674c",
"b9a2988a-0b96-4441-bff3-482e08815181"
]
}
application/xml, text/xml
Sample:
<InsuredDataBaseIds xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BusinessEntities.OData">
<InsuredDataBaseId xmlns:d2p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d2p1:guid>fa46904c-7a4a-4dcb-b817-e604bcb1674c</d2p1:guid>
<d2p1:guid>b9a2988a-0b96-4441-bff3-482e08815181</d2p1:guid>
</InsuredDataBaseId>
</InsuredDataBaseIds>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
List of InsuredTags against given insured database Ids.
InsuredTags| Name | Description | Type | Additional information |
|---|---|---|---|
| DatabaseId | globally unique identifier |
None. |
|
| Name | string |
None. |
|
| Description | string |
None. |
|
| CategoryName | string |
None. |
|
| DateApplied | date |
None. |
|
| Color | string |
None. |
|
| InsuredDatabaseId | globally unique identifier |
None. |
|
| TagDatabaseId | globally unique identifier |
None. |
Response Formats
application/json, text/json
Sample:
{
"databaseId": "a2bac0fc-2185-41a6-9680-b1f608369a12",
"name": "sample string 2",
"description": "sample string 3",
"categoryName": "sample string 4",
"dateApplied": "2026-11-19T23:19:47.4368815-06:00",
"color": "sample string 6",
"insuredDatabaseId": "cf63ccb4-4e79-443e-9337-c1cc55af2b60",
"tagDatabaseId": "6bfcc53b-1bf7-4f2a-91f6-5322e42b9440"
}
application/xml, text/xml
Sample:
<InsuredTags xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BusinessEntities.NowCertsFulcrum"> <CategoryName>sample string 4</CategoryName> <Color>sample string 6</Color> <DatabaseId>a2bac0fc-2185-41a6-9680-b1f608369a12</DatabaseId> <DateApplied>2026-11-19T23:19:47.4368815-06:00</DateApplied> <Description>sample string 3</Description> <InsuredDatabaseId>cf63ccb4-4e79-443e-9337-c1cc55af2b60</InsuredDatabaseId> <Name>sample string 2</Name> <TagDatabaseId>6bfcc53b-1bf7-4f2a-91f6-5322e42b9440</TagDatabaseId> </InsuredTags>